Subject: Tunnel

From: Sridhar Malarothu <[email-masked]>
Date: Mon, 28 Aug 2000 18:48:12 +0530

Hi, 

   An L2TP implementation can act as both LNS and LAC. Also a Tunnel is not
distinguishable between the LNS and LAC. So can an Implementation (which
acts as both LNS and LAC) use the Tunnel for placing Outgoing Call Requests
and Incoming Call Requests (assuming that the Peer is also capable of acting
both as LAC and LNS) ?

Best Regards
Sridhar